#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 warp-quic
version:              0.0.0
visibility:           public
id:                   warp-quic-0.0.0-4wD69Z9nboMAfupSVJlDme
key:                  warp-quic-0.0.0-4wD69Z9nboMAfupSVJlDme
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/warp-quic
synopsis:             Warp based on QUIC
description:          WAI handler for HTTP/3 based on QUIC
category:             Network
abi:                  75ec80220bbf7f31b02e08eff497a113
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpQUIC
import-dirs:          /usr/lib/ghc-9.4.8/site-local/warp-quic-0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/warp-quic-0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/warp-quic-0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-quic
hs-libraries:         HSwarp-quic-0.0.0-4wD69Z9nboMAfupSVJlDme
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    http3-0.0.2-1yJeLV6Qxzt8on0he6B7WE
    quic-0.1.9-HREPxH6ivB64RslMjQUKr2 tls-1.9.0-AB5GXHt9NEVBtEv7Dcfo29
    wai-3.2.4-3WTwHEvjsbr4HdMpibdbOR warp-3.3.30-Bsbn3KFa26nCZZKNuWEhm4

haddock-interfaces:   /usr/share/doc/haskell-warp-quic/html/warp-quic.haddock
haddock-html:         /usr/share/doc/haskell-warp-quic/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

